/** Matrix **/
#contentMain{
	width:815px;
	float:right;
	margin:0;
	padding:0;
	color:#444;
}

#contentBody{
	width:402px;
	_width:402px;
	float:left;
	margin:0;
	padding:0;
}

#contentAux{
	width:300px;
	overflow:hidden;
	float:right;
	margin:0;
	padding:0px 20px 0px 0px;
}

#contentNav{
	width:140px;
	float:left;
	padding:0px 10px;
	margin:0;
}


/** Content Body **/
#contentBody p {
	margin:0 0 15px;
	line-height:140%;
}

#rb_content.postDL #contentBody{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


/** Content Nav **/
#contentNav .middleBox {
	border:1px solid #e0e0e0;
	background-color:#fafafa;
	margin-bottom:10px;
}

#contentNav .middleBox dt a {
	display:block;
	font-weight:bold;
	padding:4px 20px 4px 6px;
	color:#090;
	background:url(http://i.d.com.com/i/dl/global/nav/mainbar_off.gif) left bottom repeat-x #fff;
}

#contentNav .middleBox dt a:hover {
	padding:4px 20px 4px 6px;
	color:#090;
	background:url(http://i.d.com.com/i/dl/global/nav/mainbar_on.gif) left bottom repeat-x #fff;
}

#contentNav .middleBox dd {
	font:82.5% verdana;
	border-top:1px solid #efefef;
}

#contentNav .middleBox dd a {
	display:block;
	background:url(http://i.d.com.com/i/dl/global/nav/leftnav_arrow.gif) 6px 12px no-repeat;
	padding: 8px 6px 8px 16px;
	line-height:130%;
	
}

#contentNav .middleBox dd a:hover, #contentNav .middleBox dd a.youAreHere {
	background-color:#ebf9cf;
}

#contentNav .middleBox dd a.youAreHere{
	text-decoration:underline;
}


/** H tags **/
h1, h2{
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	border-bottom:1px dotted #777;
	padding:30px 0 5px 0;
	font-size:200%;
	font-weight:bold;
	color:#390;
	width:370px;
	margin-bottom:15px;
}

#rb_content.postDL h1{
	color:#000;
	font-size:200%;
	font-weight:bold;
	border:none;
	padding:20px 0px;
	margin:0;
}

h2 {
	color:#390;
	font-size:150%;
	line-height:100%;
	margin:0 0 15px;
}

#contentBody h2{
	margin-top:20px;
}


/** Breadcrumb **/
.breadcrumb {
	font:91% verdana;
	padding: 10px;
}


/** Download Now Link **/
#dlNow {
	margin-bottom:20px;
	font:91% verdana;
}

#dlNow .dlNowIcon {
	float:left;
	margin:0 10px 0 0;
}

#dlNow span {
	font-family:arial,helvetica,sans-serif;
	color:#999;
	display:block;
}

#dlNow a {
	font:bold 164% arial,helvetica,sans-serif;
}


/** Product Summary **/
.productSummary {
	margin:20px 0;
}

.productSummary dt {
	font-weight:bold;
	width:160px;
	float:left;
	margin:3px 0;
}

.productSummary dd {
	width:240px;
	_width:310px;
	margin:3px 0;
	float:left;
}

.productSummary dd a img{
	vertical-align:bottom;
}



/** Title Detail Watchlist **/
.watchList{
	padding-top:15px;
}


/** Publisher's Description **/
#publisherDesc {
	margin:20px 0 0;
}

#publisherDesc strong {
	line-height:140%;
}

#publisherDesc .screenShot{
	float:right;
	text-align:center;
	width:162px;
	border:#ccc solid 1px;
	margin:0px 0px 10px 10px;
	padding:10px;
}

#publisherDesc .screenShot img{
	border:#ccc solid 1px;
}


/** LIA Tags **/
#liaTags {
	margin:30px 0px 10px 0px;
	line-height:140%;
}

#liaTags dt {
	font-weight:bold;
}

#liaTags dd {
	display:inline;
}


/** Video Player **/
#DLvideoPlayer{
	width:335px;
	height:360px;
}


/** Editor's Review **/
#cnetReview img{
	margin-right:5px;
}

#cnetReview strong{
              float:none;
              font-weight:bold;
              margin:7px 0pt 11px 10px;
              vertical-align: 50%;
          }

/** User Reviews **/
#summaryRatings {
	margin:10px 0;
}

#summaryRatings li {
	width:190px;
	float:left;
	font:91% verdana;
}

#summaryRatings li img{
	display:block;
}

#summaryRatings li strong,
#summaryRatings li span {
	display:block;
	font:bold 109.5% arial,helvetica,sans-serif;
}
#summaryRatings li strong {
            font-family:Arial,Helvetica,sans-serif;
            font-size:12px;
            font-style:normal;
            font-variant:normal;
            font-weight:bold;
            line-height:normal;
            margin-bottom:3px;
    }

.uoResults strong{
	float:left;
}

.uoResults a{
	float:right;
	font:normal 91% Verdana, Arial, Helvetica, sans-serif;
}

.reviewVersion{
	font:normal 91% Verdana, Arial, Helvetica, sans-serif;
}

#uoList li {
	border:1px solid #ccc;
	margin:0 0 10px;
	padding:10px 10px 0;
}

#uoList .uoDetails {
	font:91% verdana;
}

#uoList .uoRate{
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(http://i.i.com.com/cnwk.1d/i/hr-t.gif) bottom repeat-x;
}

#uoList .teasetoggle {
	float:right;
}

#uoList .uoReply {
	float:left;
	background:url(http://i.i.com.com/cnwk.1d/i/com/forums/06/reply.gif) no-repeat;
	padding:0px 3px 0px 18px;
}

#uoList .uoFlag{
	float:right;
	background:url(http://i.i.com.com/cnwk.1d/i/com/forums/06/offensive_post.jpg) right no-repeat;
	padding-right:18px;
}

#uoList .title {
	font-size:124%;
	font-weight:bold;
}

#uoList .seeAll a {
	float:right;
	font:normal 91% verdana;
}

#uoList .seeAll {
	font:bold 100% arial,helvetica,sans-serif;
	border:none;
	padding:0;
}

#uoList .submit-reply, #uoList .offensive{
    background-color:#f2f2f2;
    padding:10px;
    font:normal 100% Arial, Helvetica, sans-serif;
}

#uoList .submit-reply label{
    display:block;
}

#uoList .submit-reply{
	font:normal 110% Arial, Helvetica, sans-serif;
}

#uoList .submit-reply .required, #uoList .offensive .required, #uoList .offensive .validate-email{
	font:normal 95% Arial, Helvetica, sans-serif;
}

#uoList .submit-reply input.required{
    width:99%;
    margin:5px 0px 8px 0px;
	height:12px;
}

#uoList .submit-reply textarea.required{
	height:70px;
	width:360px;
	margin:5px 0px 10px 0px;
}

#uoList .submit-reply .submitReply, #uoList .offensive .submitReport{
    float:right;
    margin:5px 0px 0px 0px;
}

#uoList .submit-reply .close, #uoList .offensive .close{
    margin:8px 0px 0px 0px;
    float:left;
}

#uoList .offensive ul li{
	border:none;
	height:35px;
}

#uoList .offensive ul li p input{
	float:left;
	margin:3px 5px 5px 0px;
}

.error, .validation-advice{
	color:#CC0000;
}


/** User Star Rating **/
.userRating{
list-style:none;
margin: 0px;
padding:0px;
width: 135px;
height: 23px;
position: relative;
background: url(http://i.i.com.com/cnwk.1d/i/dl/global/strs/user_rating.gif) top left repeat-x;
overflow:hidden;
}
.userRating li{
padding:0px;
margin:0px;
/*\*/
float: left;
/* */
}
.userRating li a{
display:block;
width:27px;
height: 23px;
text-decoration: none;
text-indent: -9000px;
z-index: 20;
position: absolute;
padding: 0px;
}
.userRating li a:hover,
.userRating.oneStar a.oneStar, 
.userRating.twoStars a.twoStars, 
.userRating.threeStars a.threeStars, 
.userRating.fourStars a.fourStars, 
.userRating.fiveStars a.fiveStars{
background: url(http://i.i.com.com/cnwk.1d/i/dl/global/strs/user_rating_ro.gif) left center;
z-index: 2;
left: 0px;
}
.userRating a.oneStar{
left: 0px;
}
.userRating a.oneStar:hover, .userRating.oneStar a.oneStar{
width:27px;
}
.userRating a.twoStars{
left:27px;
}
.userRating a.twoStars:hover, .userRating.twoStars a.twoStars{
width: 54px;
}
.userRating a.threeStars{
left: 54px;
}
.userRating a.threeStars:hover,.userRating.threeStars a.threeStars{
width: 81px;
}
.userRating a.fourStars{
left: 81px;
}
.userRating a.fourStars:hover, .userRating.fourStars a.fourStars{
width: 108px;
}
.userRating a.fiveStars{
left: 108px;
}
.userRating a.fiveStars:hover, .userRating.fiveStars a.fiveStars{
width: 135px;
}

.userRating.oneStar a.oneStar, 
.userRating.twoStars a.twoStars,
.userRating.threeStars a.threeStars, 
.userRating.fourStars a.fourStars, 
.userRating.fiveStars a.fiveStars{left:0};


/** Submit Review **/
#submitUO{
	margin-top:25px;
}

#submitUO h2{
	margin:0;
}

.submitLogin {
	margin:20px 0;
	background-color:#f2f2f2;
	padding:10px;
	font:normal 110% Arial, Helvetica, sans-serif;
}

.submitLogin h4{
	font-weight:bold;
	margin-bottom:5px;
}

.submitLogin .email, .submitLogin .password{
	border:#d1d1d1 solid 1px;
	background-color:#ffffef;
	color:#666;
	vertical-align:middle;
}

.submitLogin .email{
	width:200px;
	margin-right:10px;
}

.submitLogin .autoMouseOver{
	margin:0px 0px 0px 6px;
	vertical-align:middle;
}

.submitLogin a.forgotPswd{
	display:block;
	margin:10px 0px;
}

.submitLogin a.close{
	display:block;
	text-align:right;
}

#submitUO .submitLogin a.close{
	display:none;
}

.submitLogin .signUp{
	padding:8px 0px;
	border-top:#d1d1d1 solid 1px;
	border-bottom:#d1d1d1 solid 1px;
}

.submitLogin.submitReview{
	background:none;
	margin:0;
	padding:0;
}

#submitUO dd {
	margin:4px 0 20px;
}

#submitUO textarea {
	border:1px solid #ccc;
	background:#f2f2f2;
	width:100%;
}

#submitUO .summary {
	height:16px;
}

#submitUO .pros,
#submitUO .cons {
	height:70px;
}

#submitUO .submitReview {
	float:right;
}
.unilog_save {
        color:#999999;
        margin:5px 0pt 0pt;
}

/** Terms of Service **/
#tos {	
	margin:40px 0 20px;
	font:82.5% verdana;
	color:#999;
}

#tos p {
	line-height:120%;
}

#tos p.terms-global {
	border-top:1px solid #999;
	margin:15px 0 0;
	padding:15px 0 0;
	
}


/** Other Popular Downloads **/
#contentAux .morePop {
	margin:20px 0;
	padding-left:2px;
}

#contentAux .morePop dt {
	font-size:115.75%;
	font-weight:bold;
	margin:10px 0 0;
}

#contentAux .morePop dt a {
	font-size:86%;
}

#contentAux .morePop dd {
	font:91% verdana;
}

#contentAux .morePop dd.seeAll {
	margin:20px 0 0;
	font:bold 91% verdana;
	text-align:right;
}


/** Free Trials **/
.freeTrials{
	font:normal 90% Verdana, Arial, Helvetica, sans-serif;
}

.freeTrials a.productTitle{
	font:bold 100% Arial, Helvetica, sans-serif;
	display:block;
}


/** Join Now **/
.joinNow{
	width:300px; 
	background:url(http://i.i.com.com/cnwk.1d/i/dl/regpromo/tiburon/regbox_top.jpg) no-repeat;
	font:normal 100% Verdana, Arial, Helvetica, sans-serif;
	margin:0px auto;
}

.joinNowCallout{
	padding:75px 50px 10px 25px;
	font:bold 110% Verdana, Arial, Helvetica, sans-serif;
}

.joinNow ul{
	padding-bottom:10px;
}

.joinNow li{
	padding:0px 25px 8px 30px;
}

#contentBody .joinNow p{
	padding-left:25px;
	line-height:100%;
	margin:0;
}

.joinNow form{
	padding:8px 35px 8px 25px;
	text-align:left;
	font-size:90%;
}

.joinNow form .emailInput{
	width:100%;
	margin:5px 0px;
}

.joinNow form .joinBtn{
	margin-top:5px;
	float:right;
}

.joinNow .membersCallout{
	padding:0px 25px;
	font-size:90%;
}

.joinNow img{
	*margin-bottom:-2px;
}


/** Watchlist **/
#watchListAutoAdd {
	background: url(http://i.i.com.com/cnwk.1d/i/dl/regpromo/wl_bg.gif) repeat-y;
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
}

#watchListAutoAdd div.boxtop {
	padding: 8px 20px 0px 20px;
	margin:0px;
	background: url(http://i.i.com.com/cnwk.1d/i/dl/regpromo/wl_boxtop.gif) no-repeat;
	width: 300px;
	height: 25px;
	font: normal 120% Arial, Helvetica, sans-serif;
}

#watchListAutoAdd div.boxtop a {font-weight: bold;}
#watchListAutoAdd div.boxbottom {
	background: url(http://i.i.com.com/cnwk.1d/i/dl/regpromo/wl_boxbottom.gif) no-repeat;
	width: 300px;
	height: 30px;
}
#watchListAutoAdd div.left_col {
	padding: 10px 13px 0px 20px;
	float: left;
}
#watchListAutoAdd div.left_col img {border: none;}

#watchListAutoAdd p{
	padding: 10px 10px 0px 13px;
	margin: 0px 0px 0px 60px;
	display: block;
}

.right_col_add{font:normal 120% Verdana, Arial, Helvetica, sans-serif;}

#watchListAutoAdd div.input_col {
	float: left;
	padding: 8px 6px 0px 0px;
	height: 13px;
	border: 1px solid white;
}
#watchListAutoAdd div.input_col input {padding: 0px;margin: 0px;}
#watch-list {
	width:auto;
	margin:10px 0px;
}
#watch-list a:link, #watch-list a:visited {color:#06c;text-decoration:none;}
#watch-list a:hover {text-decoration:underline;}
#watch-list .title {
	font:bold 16px arial,helvtica;
	padding:5px 0 10px 10px;
}
#watch-list span {font:normal 11px verdana,helvtica;}
#watch-list .list-i {
	width:auto;
	font:normal 12px verdana,helvetica;
	margin:0 10px 7px 10px;
	padding:0 0 8px 0;
	background:url(http://i.i.com.com/cnwk.1d/i/hr-t.gif) repeat-x bottom;
}
#watch-list .list-i .list-title {float:left;width:70%;}
#watch-list .list-i .list-dl {float:right;width:25%;font-size:11px;}


/** Matrix - DL Button Partner Page **/
#contentMain.buttonPartner{
	width:635px;
	float:left;
	padding:0 0 0 8px;
	color:#666;
}

#contentMain.buttonPartner #contentBody{
	width:535px;
	height:380px;
	margin:0 10px 0 0;
	padding:30px 40px;
	float:left;
	background:url(http://i.d.com.com/i/dl/bp_welcome_bg.gif) no-repeat;
}

#contentAux.buttonPartner{
	width:300px;
	float:left;
	margin:0 8px;
	padding:80px 0px 0px 0px;
}

#contentMain.buttonPartner h1{
	width:500px;
	border:none;
	padding:0;
	margin:0;
}

#contentMain.buttonPartner p.partnerIntro{
	font-size:130%;
	color:#444;
}

#contentMain.buttonPartner .partnerDLnow{
	width:403px;
	margin:20px 0px 60px 0px;
}

#contentMain.buttonPartner #contentBody .partnerDLnow p{
	margin:5px 0px;
	padding:0;
	text-align:center;
}

#contentMain.buttonPartner #dlNow{
	background:url(http://i.d.com.com/i/dl/bp_download_bg.gif) no-repeat;
	width:263px;
	height:43px;
	padding:25px 70px;
	margin:0px;
}

#contentMain.buttonPartner #dlNow a{
	font-size:200%;
}


/** Post Download - Similar Software **/
.similarSoftware ul{
	font:normal 90% Verdana, Arial, Helvetica, sans-serif;
}

.similarSoftware li{
	margin:8px 0px;
	padding-left:27px;
}

.similarSoftware li a{
	font-weight:bold;
}

.similarSoftware li.li1{
	background:url(http://i.d.com.com/i/dl/ndl/numbers/list_number_1.gif) no-repeat;
}

.similarSoftware li.li2{
	background:url(http://i.d.com.com/i/dl/ndl/numbers/list_number_2.gif) no-repeat;
}

.similarSoftware li.li3{
	background:url(http://i.d.com.com/i/dl/ndl/numbers/list_number_3.gif) no-repeat;
}

.similarSoftware li.li4{
	background:url(http://i.d.com.com/i/dl/ndl/numbers/list_number_4.gif) no-repeat;
}

.similarSoftware li.li5{
	background:url(http://i.d.com.com/i/dl/ndl/numbers/list_number_5.gif) no-repeat;
}


/** Post Download - Free Trials **/
#contentAux .freeTrials{
	font:normal 90% Verdana, Arial, Helvetica, sans-serif;
	margin:20px 0px;
}

#contentAux .freeTrials dt{
	font:bold 180% Arial, Helvetica, sans-serif;
	color:#390;
}

#contentAux .freeTrials dd{
	margin:8px 0px;
	line-height:150%;
}

#contentAux .freeTrials a.productTitle{
	display:block;
	font:bold 110% Arial, Helvetica, sans-serif;
}

#contentAux .freeTrials a.dlNow{
	display:block;
	padding-left:17px;
	background:url(http://i.d.com.com/i/dl/review/icon_download_member.gif) no-repeat;
}


/** Ads **/
#contentNav #squarebtn-wrapper, #skyscraper{
	text-align:center;
	margin:10px 0px;
}

.leaderboard{
	text-align:center;
}


/** Clearfix **/
.joinNow form:after,
.joinNow:after,
.productSummary:after,
#uoList .submit-reply:after,
#submitUO:after,
.uoResults:after,
#summaryRatings:after,
#contentBody:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.joinNow form,
.joinNow,
.productSummary,
#uoList .submit-reply,
#submitUO,
.uoResults,
#summaryRatings,
#contentBody{
	*display: inline-block;
}
